// AboutB.cpp : implementation file
//

#include "stdafx.h"
#include "CheckTr.h"
#include "AboutB.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CAboutB dialog


CAboutB::CAboutB(CWnd* pParent /*=NULL*/)
	: CDialog(CAboutB::IDD, pParent)
{
	//{{AFX_DATA_INIT(CAboutB)
	m_DeviceInfo = _T("");
	//}}AFX_DATA_INIT
}


void CAboutB::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CAboutB)
	DDX_Text(pDX, IDC_DEVICEINFO, m_DeviceInfo);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CAboutB, CDialog)
	//{{AFX_MSG_MAP(CAboutB)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CAboutB message handlers
